petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSpacePolynomialGetSymmetric

Get whether a function space is a space of symmetric polynomials

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpacePolynomialGetSymmetric(PetscSpace sp, PetscBool *sym)

### Input Parameter

sp -the function space object

### Output Parameter

sym -flag for symmetric polynomials

### See Also

PetscSpacePolynomialSetSymmetric(), PetscSpacePolynomialGetTensor(), PetscSpaceSetDegree(), PetscSpaceSetNumVariables()

### Level

intermediate

### Location

src/dm/dt/space/impls/poly/spacepoly.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages